#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Sun Apr 21 14:30:34 JST 2019
eclipse.product=tmdmaker.rcp.product
osgi.splashPath=platform\:/base/plugins/tmdmaker.rcp
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
equinox.use.ds=true
osgi.bundles.defaultStartLevel=4
eclipse.application=tmdmaker.rcp.application
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.3.200.v20181101-1115.jar@1\:start
eclipse.p2.data.area=@config.dir/../p2
ds.delayed.keepInstances=true
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.13.200.v20181130-2106.jar
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.1.300.v20181116-1550.jar,reference\:file\:org.eclipse.osgi.nl_ja_4.10.0.v20190126060001.jar
